Loading...
Searching...
No Matches
Catch::ColumnInfo Struct Reference

## Public Attributes

std::string | name
std::size_t | width
Justification | justification

## Member Data Documentation

## justification

Justification Catch::ColumnInfo::justification

## name

std::string Catch::ColumnInfo::name

## width

std::size_t Catch::ColumnInfo::width

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.cpp